<smallcaps> ... </smallcaps> |

`<smallcaps>` is defined in the Main RXML parser module. This tag prints the contents in smallcaps

Attributes |
size, small, space,

Attributes

`size`

  Sets the base font size, which can be between 1 and 7. This is used for the upper case letters.

`small`

  Sets the font size for the lower case letters.

`space`

  Inserts a space between every letter.

Example

source code

    Roxen
    Challenger

    "=> >

result | Roxen Challenger